﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) DC Current VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) 10 A DC Range VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) AC Current VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) 10 A AC Range VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) Continuity VER /5502
DATE:                  2015-11-24 15:37:21
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       26
NUMBER OF LINES:       356
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
# Compatibility:
#       MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.002  JMPL         10_A_DC_RANGE                PSUBI("10 A DC Range")
  1.003  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.004  JMPL         10_A_AC_RANGE                PSUBI("10 A AC Range")
  1.005  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.006  JMPL         CONTINUITY                   PSUBI("Continuity")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) DC Current VER /5502 ====================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{100 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the function switch to the µA.
  2.008  DISP         Connect the Calibrator to the UUT as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator     UUT
  2.008  DISP         [32] AUX HI <=====> mA
  2.008  DISP         [32] AUX LO <=====> COM
  2.008  DISP
  2.008  DISP         Press RANGE button once to select 100 µA Range.
  2.009  TARGET       -m
  2.010  5502E        CurrentTerminal = Aux
  2.010  5502E        +Current = 90.00 uA
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading in microamps DC:
  2.013  MEMCX  100   90.00uA        0.5% 0.1U

  3.001  RSLT         =
  3.002  HEAD         -2{1000 µA Range}
  3.003  TARGET       -p
  3.004  DISP         Press RANGE button once to select 1000 µA range
  3.005  TARGET       -m
  3.006  5502E        CurrentTerminal = Aux
  3.006  5502E        +Current = 900.0 uA
  3.007  TARGET       -m
  3.008  MEMI         Enter UUT reading in microamps DC:
  3.009  MEMCX  1000  900.0uA        0.5% 0.5U

  4.001  RSLT         =
  4.002  HEAD         -2{10 mA Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the function switch to the mA DC range.
  4.004  DISP
  4.004  DISP         Press RANGE button once to select 10 mA range
  4.005  TARGET       -m
  4.006  5502E        CurrentTerminal = Aux
  4.006  5502E        +Current = 9.000 mA
  4.007  TARGET       -m
  4.008  MEMI         Enter UUT reading in milliamps DC:
  4.009  MEMCX  10    9.000mA        0.5% 0.005U

  5.001  RSLT         =
  5.002  HEAD         -2{100 mA Range}
  5.003  TARGET       -p
  5.004  DISP         Press RANGE button once to select 100 mA range
  5.005  TARGET       -m
  5.006  5502E        CurrentTerminal = Aux
  5.006  5502E        +Current = 90.00 mA
  5.007  TARGET       -m
  5.008  MEMI         Enter UUT reading in milliamps DC:
  5.009  MEMCX  100   90.00mA        0.5% 0.05U

  6.001  RSLT         =
  6.002  HEAD         -2{400 mA Range}
  6.003  TARGET       -p
  6.004  DISP         Press RANGE button once to select 400 mA range
  6.005  TARGET       -m
  6.006  5502E        CurrentTerminal = Aux
  6.006  5502E        +Current = 390.0 mA
  6.007  TARGET       -m
  6.008  MEMI         Enter UUT reading in milliamps DC:
  6.009  MEMCX  400   390.0mA        0.5% 0.5U

  7.001  HEAD         -2
  7.002  HEAD
  7.003  END

  7.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) 10 A DC Range VER /5502 =================

  8.001  LABEL        10_A_DC_RANGE
  8.002  HEAD         DC CURRENT
  8.003  RSLT         =
  8.004  HEAD         -2{10 A Range}
  8.005  TARGET       -p
  8.006  DISP         Rotate the function switch to the 10A.
  8.007  DISP         Connect the Calibrator to the UUT as follows:
  8.007  DISP
  8.007  DISP         [32] Calibrator      UUT
  8.007  DISP         [32] 20A <=========> 10A
  8.007  DISP         [32] AUX LO  <=====> COM
  8.008  TARGET       -m
  8.009  5502E        CurrentTerminal = 20A
  8.009  5502E        +Current = 9.000 A
  8.010  TARGET       -m
  8.011  MEMI         Enter UUT reading in amps DC:
  8.012  MEMCX  10    9.000A         1.5% 0.01U

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) AC Current VER /5502 ====================

 10.001  LABEL        AC_CURRENT
 10.002  RSLT         =
 10.003  HEAD         {AC CURRENT}
 10.004  RSLT         =
 10.005  HEAD         -2{100 µA Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the function switch to the µA range.
 10.007  DISP
 10.007  DISP         Press the yellow button to select AC.
 10.007  DISP
 10.007  DISP         Press RANGE button once to select 100 µA range.
 10.008  TARGET       -m
 10.009  5502E        CurrentTerminal = Aux
 10.009  5502E        +Current = 90.00 uA; Frequency = 1 kHz
 10.010  TARGET       -m
 10.011  MEMI         Enter UUT reading in microamps AC:
 10.012  MEMCX  100   90.00uA        1.5% 0.1U     1kHz

 11.001  RSLT         =
 11.002  HEAD         -2{1000 µA Range}
 11.003  TARGET       -p
 11.004  DISP         Press RANGE button once to select 1000 µA range.
 11.005  TARGET       -m
 11.006  5502E        CurrentTerminal = Aux
 11.006  5502E        +Current = 900.0 uA; Frequency = 50 Hz
 11.007  TARGET       -m
 11.008  MEMI         Enter UUT reading in microamps AC:
 11.009  MEMCX  1000  900.0uA        1.5% 1U       50Hz

 12.001  RSLT         =
 12.002  HEAD         -2{10 mA Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the function switch to the mA.
 12.004  DISP
 12.004  DISP         Press the yellow button to select AC.
 12.004  DISP
 12.004  DISP         Press RANGE button once to select 10 mA range.
 12.005  TARGET       -m
 12.006  5502E        CurrentTerminal = Aux
 12.006  5502E        +Current = 9.000 mA; Frequency = 1 kHz
 12.007  TARGET       -m
 12.008  MEMI         Enter UUT reading in milliamps AC:
 12.009  MEMCX  10    9.000mA        1.5% 0.01U    1kHz

 13.001  RSLT         =
 13.002  HEAD         -2{100 mA Range}
 13.003  TARGET       -p
 13.004  DISP         Press RANGE button once to select 100 mA range.
 13.005  TARGET       -m
 13.006  5502E        CurrentTerminal = Aux
 13.006  5502E        +Current = 90.00 mA; Frequency = 50 Hz
 13.007  TARGET       -m
 13.008  MEMI         Enter UUT reading in milliamps AC:
 13.009  MEMCX  100   90.00mA        1.5% 0.1U     50Hz

 14.001  RSLT         =
 14.002  HEAD         -2{400 mA Range}
 14.003  TARGET       -p
 14.004  DISP         Press RANGE button once to select 400 mA range.
 14.005  TARGET       -m
 14.006  5502E        CurrentTerminal = Aux
 14.006  5502E        +Current = 390.0 mA; Frequency = 1 kHz
 14.007  TARGET       -m
 14.008  MEMI         Enter UUT reading in milliamps AC:
 14.009  MEMCX  400   390.0mA        2% 1U         1kHz

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END

 15.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) 10 A AC Range VER /5502 =================

 16.001  LABEL        10_A_AC_RANGE
 16.002  HEAD         AC CURRENT
 16.003  RSLT         =
 16.004  HEAD         -2{10 A Range}
 16.005  TARGET       -p
 16.006  DISP         Ensure the RANGE SELECTOR is set to the 10A.
 16.006  DISP
 16.006  DISP         Press the yellow button to select AC.
 16.007  TARGET       -m
 16.008  5502E        CurrentTerminal = 20A
 16.008  5502E        +Current = 9.000 A; Frequency = 50 Hz
 16.009  TARGET       -m
 16.010  MEMI         Enter UUT reading in amps AC:
 16.011  MEMCX  10    9.000A         2.5% 0.02U    50Hz

 17.001  HEAD         -2
 17.002  HEAD
 17.003  END

 17.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) Resistance VER /5502 ====================

 18.001  LABEL        RESISTANCE
 18.002  RSLT         =
 18.003  HEAD         {RESISTANCE}
 18.004  RSLT         =
 18.005  HEAD         -2{1000 Ω Range}
 18.006  TARGET       -p
 18.007  DISP         Connect the Calibrator to the UUT as follows:
 18.007  DISP
 18.007  DISP         [32] Calibrator       UUT
 18.007  DISP         [32] AUX HI <=======> V-Ω-Diode
 18.007  DISP         [32] AUX LO <=======> COM
 18.007  DISP         [32] NORMAL HI <====> V-Ω-Diode
 18.007  DISP         [32] NORMAL LO <====> COM
 18.007  DISP
 18.007  DISP         Connect the sense leads to the UUT first!

 18.008  DISP         Rotate the function switch to Ω.
 18.008  DISP
 18.008  DISP         Press RANGE button TWICE to select 1000 Ω range.
 18.009  TARGET       -m
 18.010  5502E        LeadComp = 2Wire
 18.010  5502E        +Resistance = 900.0 Ohms
 18.011  TARGET       -m
 18.012  MEMI         Enter UUT reading in ohms:
 18.013  MEMCX  1000  900.0Z         0.5% 0.8U

 19.001  RSLT         =
 19.002  HEAD         -2{10 kΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Press RANGE button once to select 10 kΩ range.
 19.005  TARGET       -m
 19.006  5502E        LeadComp = 2Wire
 19.006  5502E        +Resistance = 9.000 kOhms
 19.007  TARGET       -m
 19.008  MEMI         Enter UUT reading in kilohms:
 19.009  MEMCX  10    9.000kZ        0.5% 0.008U

 20.001  RSLT         =
 20.002  HEAD         -2{100 kΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Press RANGE button once to select 100 kΩ range.
 20.005  TARGET       -m
 20.006  5502E        LeadComp = 2Wire
 20.006  5502E        +Resistance = 90.00 kOhms
 20.007  TARGET       -m
 20.008  MEMI         Enter UUT reading in kilohms:
 20.009  MEMCX  100   90.00kZ        0.5% 0.08U

 21.001  RSLT         =
 21.002  HEAD         -2{1000 kΩ Range}
 21.003  TARGET       -p
 21.004  DISP         Remove AUX leads form 5520A and UUT
 21.004  DISP
 21.004  DISP         Press RANGE button once to select 1000 kΩ range.
 21.005  TARGET       -m
 21.006  5502E        +Resistance = 900.0 kOhms
 21.007  TARGET       -m
 21.008  MEMI         Enter UUT reading in kilohms:
 21.009  MEMCX  1000  900.0kZ        0.5% 0.8U

 22.001  RSLT         =
 22.002  HEAD         -2{10 MΩ Range}
 22.003  TARGET       -p
 22.004  DISP         Press RANGE button once to select 10 MΩ range.
 22.004  DISP         [32]  Allow adequate time for the reading to settle!
 22.005  TARGET       -m
 22.006  5502E        +Resistance = 9.00 MOhms
 22.007  TARGET       -m
 22.008  MEMI         Enter UUT reading in megohms:
 22.009  MEMCX  10    9.000MZ        1% 0.100U

 23.001  RSLT         =
 23.002  HEAD         -2{40 MΩ Range}
 23.003  TARGET       -p
 23.004  DISP         Press RANGE button once to select 40 MΩ range.
 23.004  DISP         [32]  Allow adequate time for the reading to settle!
 23.005  TARGET       -m
 23.006  5502E        +Resistance = 30.00 MOhms
 23.007  TARGET       -m
 23.008  MEMI         Enter UUT reading in megohms:
 23.009  MEMCX  40    30.00MZ        2% 0.10U

 24.001  HEAD         -2
 24.002  HEAD
 24.003  END

 24.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) Continuity VER /5502 ====================

 25.001  LABEL        CONTINUITY
 25.002  RSLT         =
 25.003  HEAD         CONTINUITY
 25.004  TARGET
 25.005  DISP         Press the yellow button to select Continuity.
 25.006  5502E        +Resistance = 35 Ohms
 25.007  OPBR         -z Is Continuity Audible Indicator on?
 25.008  MATH         L[1] = MEM1
 25.009  5502E        +Resistance = 100 Ohms
 25.010  OPBR         -z Is Continuity Audible Indicator off?
 25.011  MATH         L[2] = MEM1
 25.012  EVAL   -e L[1] && L[2] : CONTINUITY

 26.001  HEAD
 26.002  END
